{
  "Logging": {
    "LogLevel": {
      //"Default": "Information",
      //"Microsoft": "Warning",
      //"Microsoft.Hosting.Lifetime": "Information",
      "NetCoreLogging.Document": "Information"
    }
  }
}
